<div class="container">
    <div class="columns is-multiline">
        <div class="column is-3">
            <!--File Input-->
            <div class="file has-name is-boxed is-primary is-small is-justify-content-center">
                <label class="file-label">
                    <input class="file-input carga-csv" type="file" name="resume" accept="csv">
                    <span class="file-cta">
                        <span class="file-icon">
                            <ion-icon name="document-outline"></ion-icon>
                        </span>
                        <span class="file-label">
                            Seleccionar Archivo
                        </span>
                    </span>
                    <span class="file-name">
                    </span>
                </label>
            </div>
            <!--Input select -->
            <div class="field mt-5">
                <div class="control has-text-centered">
                    <button class="button is-info is-disabled" id="procesaJson">Procesa JSON</button>
                </div>
            </div>
            <!--Button Guarda-->
            <div class="field mt-5">
                <div class="control has-text-centered">
                    <button class="button is-primary is-disabled" id="btnGuardar">
                        <span class="icon">
                            <ion-icon name="cloud-upload-outline"></ion-icon>
                        </span>
                        <span>Guardar</span>
                    </button>
                </div>
            </div>
        </div>
        <div class="column is-9">
            <div class="card">
                <div class="card-header">
                    <p class="card-header-title file-tags is-flex-wrap-wrap"></p>
                </div>
                <div class="card-content">
                    <div class="content is-flex is-flex-direction-column cargar-content-show" id="contentReader">
                    </div>
                </div>
            </div>
        </div>
        <div class="column is-6">
            <div class="control">
                <label class="label">Paises ... Country Name <button class="button is-small p-1 is-link is-disabled save-button" data-id="country">Guardar</button></label>
                <textarea class="textarea is-disabled" id="paisesNombreClave" readonly></textarea>
            </div>
        </div>
        <div class="column is-6">
            <div class="control">
                <label class="label">Paises ... Años</label>
                <textarea class="textarea is-disabled" id="paisesContent" readonly></textarea>
            </div>
        </div>        
        <div class="column is-6">
            <div class="control">
                <label class="label">Paises ... Income_Group <button class="button is-small p-1 is-link is-disabled save-button" data-id="income">Guardar</button></label>
                <textarea class="textarea is-disabled" id="paisesIncomeGroup" readonly></textarea>
            </div>
        </div>
        <div class="column is-6">
            <div class="control">
                <label class="label">Paises ... Region <button class="button is-small p-1 is-link is-disabled save-button" data-id="region">Guardar</button></label>
                <textarea class="textarea is-disabled" id="paisesRegion" readonly></textarea>
            </div>
        </div>
        <div class="column is-12">
            <!-- Card datos -->
            <div class="card card-info is-hidden">
                <div class="card-header">
                    <div class="card-header-title"></div>
                </div>
                <div class="card-content">
                </div>
            </div>
        </div>
    </div>
</div>

<script src="./js/cargar/cargar.js" type="module"></script>
